<ion-split-pane contentId="societySettings">
  <ion-menu menuId="HomeMenu" contentId="societySettings">
    <ion-header>
      <ion-toolbar>
        <ion-avatar slot="start">
          <img src="{{society?.profilePicture?.content}}">
        </ion-avatar>
        <ion-title>{{ 'User Settings' | translate }}</ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-menu-toggle autoHide="false" *ngFor="let p of pages">
          <!--Menu highlight not working need to check-->
          <ion-item [routerLink]="p.url" routerOutlet="societySettings" routerDirection="forward"
            routerLinkActive="active-item" [class.active-item]="slectedPath === p.url">{{p.title| translate}}</ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="societySettings" main></ion-router-outlet>
</ion-split-pane>